import request from '@/utils/request'

// 竞争对手列表
export function apiCompetitorLists(params: any) {
    return request.get({ url: '/project.competitor/lists', params })
}

// 添加竞争对手
export function apiCompetitorAdd(params: any) {
    return request.post({ url: '/project.competitor/add', params })
}

// 编辑竞争对手
export function apiCompetitorEdit(params: any) {
    return request.post({ url: '/project.competitor/edit', params })
}

// 删除竞争对手
export function apiCompetitorDelete(params: any) {
    return request.post({ url: '/project.competitor/delete', params })
}

// 竞争对手详情
export function apiCompetitorDetail(params: any) {
    return request.get({ url: '/project.competitor/detail', params })
}